@charset "utf-8";



#wrap {
	width: 100%;
}

#header img{
	width: 30px;
}

#headimage{
	width: 100%
}

.zzz{
	width: 100%;
}


#main {
	width: 100%;
}

#dropmenu{
	width: 100%;
	height: 40px;
}

#topinfo {
	width: 100%;
}


img {
	max-width: 100%;
	height: auto;
}

#main #info {
	width: 100%;
}

#main #sideinfo {
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#info table {
	width: 100%;
}

#info table tr #date {
	width: 25%;
}

.subject p {
    width:		100%;
	font-size:	150%;
	font-weight: bold; /*太字に*/
	text-align:	center;
	bottom:		50%;
	margin:		0;
	padding:	0;
	color:		#fff;
	background:	rgba(0,0,0,0.4); /* 帯の透明度 */
	position:	absolute; /* 絶対位置指定 */
  }
.subject {
	width: 23.2%;
	margin-right: 2.4%;
}

#main #content {
	width: 67%;
}

#sidebar {
	width: 25%;
}

.gmaps {
position: relative;
padding-bottom: 75%; /*これが縦横比*/
height: 0;
overflow: hidden;
}
.maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

.gcalender {
position: relative;
padding-bottom: 75%; /*これが縦横比*/
height: 0;
overflow: hidden;
}
.gcalender iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

#footer{
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}



.dropmenu-hidden-tablet {
    display: none !important;
}

#content p img {
	width: 47%;
	margin-right: 2%;
}

.blst li {
	width: 47%;
}

.spinfo {
        width: 100%;
	height: auto;
}


.spinfo p {
	width:		100%;
	font-size:	150%;
	font-weight: bold; /*太字に*/
	text-align:	center;
	bottom:		50%;
	margin:		0;
	padding:	0;
	color:		#fff;
	background:	rgba(0,0,0,0.4); /* 帯の透明度 */
	position:	absolute; /* 絶対位置指定 */
  }

